PADDLE_SPEED = 320
PADDLE_WIDTH = 5
PADDLE_HEIGHT = 40
PADDLE_OFFSET_X = 8
PADDLE_OFFSET_Y = 32

BALL_SIZE = 10
MIN_BALL_SPEED_Y = 48
MAX_BALL_SPEED_Y = 100
MIN_BALL_SPEED_X = 160
MAX_BALL_SPEED_X = 400
BALL_SPEED_ACCELERATION_X = 1.25


SCREEN_WIDTH = love.graphics.getWidth()
SCREEN_HEIGHT = love.graphics.getHeight()

PLAYER_1 = 1
PLAYER_2 = 2

WINNING_SCORE = 9
